@charset "utf-8";
/* Created by Rohan Webb */

body {
	background-color: #FFF;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #000;

}

h1 {
	font-size: 1.1em;
	color: #006699;
}

h2 {
	font-size: 1em;
	color: #993333;
}

h3 {
	font-size: 0.9em;
	color: #FFF;
}

/* id styles */
#header {
	padding-top: 2px;
	
}
#container {
	background-color: #FFF;
	width: 900px;
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
	font-size: 0.9em;
}

#main {
	padding: 4px;
	width: 100%;
	float:left;
	clear:both;
}


#navigation {
	clear: both;
	padding: 0px;
}


#googlemaps {
	float:right;
	padding: 10px;
}

#virtualtourfooter {
	font-size: 0.8em;
	color: #FFF;
	background-color: #000;
	padding: 4px;
	clear:both;
}

#float  {
	float:right;
	width: 15%;
	background-color:#993333;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
	margin-right: 30%;
	color: #FFF;
	
	
}

audio { 
	width: 200px;
	height:15px;
 

}

/* class styles */
div.imagefoot {
	float:left;
	width:900px;
	height: 167; 
	padding: 0px;
	margin: 0px auto; 
	
}

div.imagefoot ul {
	list-style-type: none;
	margin: 0;
	padding: 0px;
	
}

div.imagefoot ul li {
	float: left;
	margin-left: 35px;
	padding: 0px;
	
}

.imagefoot1 {
	float:left;
	width:900px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	
}

.imagefoot1 ul {
	list-style-type: none;
	margin: 0;
	padding: 0px;
	
}

.imagefoot1 ul li {
	float: left;
	height: 20px;
	padding: 0px;
	margin-left: 3%;
}

.learners {
	font-size: 0.8em;
}


/* link styles */
a:link {
	color: #FFCC00;
}
a:visited {
	color: #ED7A09;
}
a:hover {
	text-decoration: none;
	color: #00FF00;
}
a:active {
	color: #FF0000;
	text-decoration: none;
}
